.c251925_table{
width:300px;}
.c251925_td_img{
border: 1px solid #D9D9D9;}
.c251925_title{
font-weight:bold
;}
.c251925_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c251925_abstract{
font-size: 9pt;}
.c251925_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c251925_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c251925_front{
color:#ff0103;font-weight:bold
;}
A.c251925{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c251925:link {
color: #222222;}  
A.c251925:visited {
color: #222222;}  
A.c251925:active {
color: #222222;}  
A.c251925:hover {
color: #cc0000;}
.c251926_table{
width:300px;}
.c251926_td_img{
border: 1px solid #D9D9D9;}
.c251926_title{
font-weight:bold
;}
.c251926_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c251926_abstract{
font-size: 9pt;}
.c251926_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c251926_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c251926_front{
color:#ff0103;font-weight:bold
;}
A.c251926{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c251926:link {
color: #222222;}  
A.c251926:visited {
color: #222222;}  
A.c251926:active {
color: #222222;}  
A.c251926:hover {
color: #cc0000;}
.c251927_table{
width:300px;}
.c251927_td_img{
border: 1px solid #D9D9D9;}
.c251927_title{
font-weight:bold
;}
.c251927_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c251927_abstract{
font-size: 9pt;}
.c251927_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c251927_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c251927_front{
color:#ff0103;font-weight:bold
;}
A.c251927{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c251927:link {
color: #222222;}  
A.c251927:visited {
color: #222222;}  
A.c251927:active {
color: #222222;}  
A.c251927:hover {
color: #cc0000;}
.c257555_table{
width:300px;}
.c257555_td_img{
border: 1px solid #D9D9D9;}
.c257555_title{
font-weight:bold
;}
.c257555_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c257555_abstract{
font-size: 9pt;}
.c257555_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c257555_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c257555_front{
color:#ff0103;font-weight:bold
;}
A.c257555{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c257555:link {
color: #222222;}  
A.c257555:visited {
color: #222222;}  
A.c257555:active {
color: #222222;}  
A.c257555:hover {
color: #cc0000;}
.c257556_table{
width:300px;}
.c257556_td_img{
border: 1px solid #D9D9D9;}
.c257556_title{
font-weight:bold
;}
.c257556_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c257556_abstract{
font-size: 9pt;}
.c257556_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c257556_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c257556_front{
color:#ff0103;font-weight:bold
;}
A.c257556{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c257556:link {
color: #222222;}  
A.c257556:visited {
color: #222222;}  
A.c257556:active {
color: #222222;}  
A.c257556:hover {
color: #cc0000;}
